body
{
background-color: white
}

a:link {
COLOR: #0000FF;
}
a:visited {
COLOR: #016D6C;
}
a:hover {
COLOR: #BF0101;
}
a:active {
COLOR: #016D6C;
}

h1 
{
font-family: "SnippetScriptSSK";
font-size:30pt; 
font-weight:bold;
color: "#46008C"
}

h2 
{
font-family: "Arial"; 
font-size:18pt; 
color: "#46008C"
}

h3 
{
font-family: "SnippetScriptSSK"; 
font-size:18pt; 
color: "#46008C"
}

p  
{
font-size: 10pt;
font-family: "Trebuchet MS";
color: "#46008C"
}

a 
{
text-decoration: underline;
color: "#46008C"
}